uuid: e9f012e1-13f9-4ce9-aa5f-883d1eb31637
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.field_u__twitter
  module:
    - link
    - user
id: user.user.field_u__twitter
field_name: field_u__twitter
entity_type: user
bundle: user
label: Twitter
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
